Bug 251811 - [NEW PORT] devel/R-cran-brio: Basic R Input Output
Summary: [NEW PORT] devel/R-cran-brio: Basic R Input Output
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-12-13 15:11 UTC by Guangyuan Yang
Modified: 2020-12-19 04:16 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (1.94 KB, text/plain)
2020-12-13 15:11 UTC, Guangyuan Yang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-12-13 15:11:23 UTC
Created attachment 220525 [details]
Proposed patch
Comment 1 Guangyuan Yang freebsd_committer 2020-12-13 15:11:58 UTC
Build is ok: http://jenkins.ygy.io/job/freebsd-ports-testing/45/
Comment 2 Li-Wen Hsu freebsd_committer 2020-12-14 03:19:51 UTC
Approved by: lwhsu (ports)
Comment 3 commit-hook freebsd_committer 2020-12-19 03:53:13 UTC
A commit references this bug:

Author: ygy
Date: Sat Dec 19 03:52:29 UTC 2020
New revision: 558423
URL: https://svnweb.freebsd.org/changeset/ports/558423

Log:
  new port: devel/R-cran-brio: Basic R Input Output

  PR:		251811
  Approved by:	lwhsu

Changes:
  head/devel/Makefile
  head/devel/R-cran-brio/
  head/devel/R-cran-brio/Makefile
  head/devel/R-cran-brio/distinfo
  head/devel/R-cran-brio/pkg-descr